Free Trial

Safari Books Online is a digital library providing on-demand subscription access to thousands of learning resources.

  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint

COMTI Requirements

I assume you are familiar with SNA Server 4.0 and have a working connection to an IBM mainframe. The mainframe should be operating under MVS v4.3 or later with Advanced Program to Program Communication (APPC) for LU6.2 capability. Currently, COMTI supports two IBM mainframe systems for running transaction programs: the Customer Information Control System (CICS) v4.0 and Information Management System (IMS) v4.0 or higher. This chapter focuses only on CICS programs.

COMTI does not work without an SNA Server somewhere in the network. In addition, all examples described here are shown in COBOL because it is currently the only language supported by the COMTI wizards in the Component Builder.


  

You are currently reading a PREVIEW of this book.

                                                                                                                    

Get instant access to over $1 million worth of books and videos.

  

Start a Free Trial


  
  • Safari Books Online
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint